/* ============================================
   JCI 東海地区協議会 - Main Stylesheet
   ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Montserrat:wght@400;600;700;800;900&family=Caveat:wght@700&display=swap');

/* ================================================
HERO SLIDER
================================================ */
   .hero {
    position: relative;
    width: 100%;
    height: 80vh;
    min-height: 600px;
    overflow: hidden;
    /* background: #fff; */
    /* padding-top: 70px; */
  }
  .top_image{
    width: 88%;
  }
  .pan{
    display: flex;
    align-items: center;
    margin: 30px 0 100px 70px;
    margin-top: 30px;
  }
  .pan img:hover{
    filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(877%) hue-rotate(172deg) brightness(98%) contrast(97%);
  }
  .top_container{
    margin: 0;
  }
  .section-header_1{
    text-align: center;
    margin-bottom: 130px;
    padding-top: 30px;
    font-size: 188px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .section-header_1::after{
    /* content: ""; */
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
  }
  .arrow_r_wh{
    width: 266px;
    text-align: center;
    margin-top: 100px;
  }
  .blue_btn{
    color: #fff;
    border: 1px solid #fff;
    background-color: #097CC2;
  }
  .blue_btn:before{
    background: #fff;

  }
  .blue_btn:after {
    border-top: solid 2px #097CC2;
    border-right: solid 2px #097CC2;
  }
/* ============================================
  Format Download
  ============================================ */

.format{
  color: rgba(9, 124, 194, 0.11);
  font-size: 121px;
}
.format::after{
  content: "そのまま使える総務&経理 書式集";
  font-size: 34px;
  bottom: 40px;
  color: rgba(9, 124, 194, 1);
}
.btn_aria{
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 100px;
}
.wrapper{
  background-color: #fff;
  border-radius: 25px;
  padding: 50px;
  width: 80%;
  margin: 0 auto 50px;
}
.format_title{
  border-bottom: 1px solid #1E8ACE;
  font-size: 26px;
  color: #097CC2;
  line-height: 4rem;
}
.outer{
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 10px;
}
.inner{
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* ポップアップ */
.tmb {
  width: 80%;
}
.tmb_img {
  width: 100%;
  height: auto;
}
/* .tmb_img:hover {
  cursor: pointer;
}
.popup {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: opacity 0.3s, transform 0s 0.3s;
}
.popup__btn {
  display: block;
  z-index: 13;
  position: absolute;
  top: 1vh;
  right: 1vh;
  width: 5vh;
  height: 5vh;
  cursor: pointer;
}
.popup__btn::before,
.popup__btn::after {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  margin-top: -1px;
  background-color: #fff;
  content: '';
}
.popup__btn::before {
  transform: rotate(45deg);
}
.popup__btn::after {
  transform: rotate(-45deg);
}
.popup__btnarea {
  z-index: 12;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.popup__img {
  z-index: 11;
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
}
.popup__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"]:checked ~ .popup {
  transform: scale(1);
  opacity: 1;
  transition: opacity 0.3s;
} */

.dl_img_aria{
  display: flex;
  gap: 20px;
}
.dl_img{
  width: 166px;
}
.di_1:after {
  content: "";
  display: block;
  width: 166px;  /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
}







/* ============================================
   Responsive
   ============================================ */
   @media (max-width: 1024px) {



  
    
  }
  @media (max-width: 768px) {
    .top_image {
      margin: 0 auto;
      width: 95%;
    }
    .hero {
      padding: 10px 0;
      height: 71vh;
    }
    .hero-slider{
      width: auto;
    }
    .section-header_1{
      font-size: 100px;
      margin-bottom: 100px;
    }
    .format_aria .section-header_1 {
      font-size: 65px;
      line-height: 2.5rem;
  }
  .format::after{
    font-size: 20px;
    bottom: -20px;
  }
  .btn_aria {
    display: flex;
    gap: 10px;
    margin-bottom: 100px;
    flex-direction: column;
    align-items: center;
}
.arrow_r_wh {
  margin-top: 10px;
}
.wrapper{
  width: 100%;
  padding: 20px;
}
.outer{
  display: flex;
    flex-direction: column;
    align-items: center;
}
.format_title{
  font-size: 20px;
}
.tmb {
  width: 70%;
}
.format_text {
  margin: 10px 0 30px;
}
.dl_img_aria{
  display: flex;
  flex-direction: column;
  align-items: center;
}

}